@media only screen and (min-width: 0px) and (max-width: 699px) {
#outer-wrapper {
	width: auto !important;
}
#top-nav {
	border: 0px;
}
.top-nav ul {
	display: block
}

.top-nav li {

	display: block;

	line-height: 1em;
	border: 1px solid #595730;	
}

.top-nav a {
	display: block;
}
.sidebar, .main-content {
	padding: 5px 5px !important;

        width: auto !important;
        float: none !important;
	border: none !important;

	position: static !important;
	height: auto !important;

	max-height: 888678px;
	/*overflow: auto;*/
}
.gs-wrapper {
	padding: 10px;
	width: auto !important;
	float: none !important;
}	
#content-wrapper {

	padding: 5px 5px !important;

	border: none !important;

	height: auto !important;

	max-height: 888678px;

}

.column, .column-half, .column-third, .column-left, .column-right {
        float: none !important;
        width: auto !important;
}
.column-content {
	padding: 0px;
	
}
.data table th td {
	padding 1px 1px;
}}
@media only screen and (min-width: 700px) and (max-width: 900px) {

.mainContent {
	float: none;
	margin: 0em;
	padding: 2em !important;
	width: auto !important;
}
.sidebar { 
	width: auto !important;
	margin: 0pt;
}
}
